-- HR云与应用添加hrptmc报表
-- DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1595684902274264064;
-- INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
-- VALUES(1595684902274264064,1,{ts'2023-01-11 15:00:46'},1,{ts'2023-01-11 15:01:03'},530,'2VKJ94YEM7AU','1','HR报表管理中心');
--  
-- DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='3/+RVKOUGK3=';
-- INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
-- VALUES('3/+RVKOUGK3=',1595684902274264064,'zh_CN','HR报表管理中心');
--  


